Package org.gradle.jvm

## Class JvmResources

- java.lang.Object
- - org.gradle.jvm.JvmResources

- All Implemented Interfaces:
    `TransformationFileType`

      @Incubating
      @Deprecated
      public class JvmResources
      extends Object
      implements TransformationFileType

  Deprecated.
  LanguageOutputType marking Jvm Resource Output

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `JvmResources()` | Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JvmResources

          public JvmResources()

      Deprecated.